/*=======================start: login form=================*/
body{
    background-color:#fff !important;
}
/*navigation and footer*/
.top-nav {
    padding: 0 !important;
    background: #161616 !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.footer {
    background: #161616 !important;
}

    .footer a:link,
    .footer a:visited {
        color: lightgreen;
    }

.top-nav .left-nav a {
    padding: 0 !important;
    font-weight: bold;
}

.top-nav .left-nav li {
    padding-left: 15px;
    padding-right: 15px;
    margin: auto;
}

.registration-text {
    font-size: 25px;
}

.logo + li {
    border-right: 2px solid lightgreen;
}

.logo img {
    height: 50px;
}

/*navigation and footer*/

.main-page {
    position: absolute;
    top: 50%;
    left: 53%;
    transform: translate(-50%,-50%);
}
.main-page-l {
    position: absolute;
    top: 80%;
    left: 58.5%;
    transform: translate(-50%,-50%);
}
.login-form-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background-color: #00568B;
}

.btn-submit {
    background-color: #A2CE62;
}


/*=======================end: login form=================*/



/*=======================start: Dashboard=================*/
.forms-container{
    margin-top:15%;
}

.create-form {
    background-color: #00568B;
}

.card .card-body img {
    width: 70%;
}

.form-lists {
    background-color: #A1CD62;
}

.edit-form {
    background-color: #00568B;
}